<template>
  <div class="about">
    <h1>Badges para solicitudes de credito!</h1>

    <div class="collection">
      <a href="#!" class="collection-item">
        <span class="new badge" data-badge-caption="Aprovados">32</span>Alan
      </a>
      <a href="#!" class="collection-item">
        <span class="new badge blue" data-badge-caption="Pendientes">3</span>Alan
      </a>
      <a href="#!" class="collection-item">
        <span class="new badge yellow accent-4" data-badge-caption="Por Modificar">4</span>Alan
      </a>
      <a href="#!" class="collection-item">
        <span class="new badge red" data-badge-caption="Rechazado"></span>Alan
      </a>
      <a href="#!" class="collection-item">
        <span class="new badge grey" data-badge-caption="Cancelados">3</span>Alan
      </a>
    </div>
  </div>
</template>
